.blocktitle .subcat_button{
	font-size: 18px;
    background-color: #ffffff;
    padding: 8px;
    border: 1px solid #dfdfdf;
	width: fit-content;
	border-radius: 8px;
}

.blocktitle .subcat_button.active{
    background-color: #f2f3f5;
}

.save_info{
	display:none;
}

.yakor_link a{
	font-size: 18px;
    font-weight: 600;
    border: 1px solid #e9e9e9;
    padding: 5px;
}

.blocktitle .subcat_button:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 5px;
    width: 55px;
    background-color: #9E9E9E;
}

.blocktitle  .subcat_button:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 2px;
    height: 1px;
    width: 95%;
    max-width: 255px;
    background-color: #9E9E9E;
}

.account.blocktitle{
	display:inline-block;
	margin-right:10px;
}

.account.blocktitle:hover{
	-webkit-box-shadow: 0px 0px 8px 0px rgba(34, 60, 80, 0.2);
	-moz-box-shadow: 0px 0px 8px 0px rgba(34, 60, 80, 0.2);
	box-shadow: 0px 0px 8px 0px rgba(34, 60, 80, 0.2);
}

.account_menu{
	max-width:320px;
}

.amado-nav .blocktitle a{
	width: 100%;
	
}

.amado-nav .blocktitle h2:after {
    width: 100%;
    max-width: none;
}


.subcats{
	margin-top: -1rem;
    margin-bottom: 1rem;
    margin-left: 20px;
	
}

.subcats label{
	font-size:17px;
	cursor:pointer;
}

.bg-green{
	background-color: #1bb30d;
	color:#ffffff;
	font-weight:400;
}

.profilegroupfield{
	font-weight: 600;
    font-size: 17px;
    margin-top: 35px;
}

.profilegroupfield .grouptitle{
	margin-bottom:10px;
}

.zoomIn, .zoomOut{
	font-size: 26px!important;
    padding: 5px 5px 7px 5px!important;
    width: 50px!important;
    min-width: unset!important;
    line-height: 20px!important;
}

.dropdown-menu.onpagemenu{
	box-shadow: none;
    border: var(--bs-dropdown-border-width) solid var(--bs-dropdown-border-color);
    border-radius: var(--bs-dropdown-border-radius);
    width: auto;
}

.dropdown-menu.onpagemenu {
	list-style: none!important;
    padding-left: 0!important;
    padding-right: 0!important;
    margin-top: 0!important;
    margin-bottom: 0!important;
}

.ui-sortable{
	list-style: none!important;
    padding-left: 0!important;
    padding-right: 0!important;
    margin-top: 0!important;
    margin-bottom: 0!important;
}

.ui-sortable li{
	padding-left: 0px !important;
    padding-right: 0px !important;
    border: 0px;
	background: transparent;
}

.card.sortablediv{
	border:0px;
	margin-left: 8px;
    margin-right: 8px;
}

.card-img, .card-img-top {
    border: 1px solid #e9e9e9;
    padding: 2px;
    border-radius: 8px;
}


.dropdown-menu.onpagemenu li{
	margin-bottom:0px;
}

.dropdown-menu.onpagemenu li a {
    font-weight: 400;
    font-size: 1em;
    text-transform: none;
    color: gray;
	background-color: transparent;
}

.dropdown-menu.onpagemenu li a:hover{
	background-color: #f1f1f1;
}

.ui-datepicker-header{
	background: #e9e9e9!important;
}

.lk_favor_artists_item img{
	border-radius:100px;
}

.prev_img_into_collection_listing{
	max-width:100px!important;
}

.filter_in_line fieldset{
	display: inline;
}

.filter_in_line fieldset select{
	font-size:12px;
}

.filter_in_line .filter_title{
	font-size:16px;
}

.crm_artists td{
	vertical-align: middle;
}



























